Subject: 29/10 22:00 TV3 - Despertar
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 28 Oct 2000 23:03:09 +0200

Ante todo, dir� que no es que sea el fan n�mero uno de Robin Williams,
lo que quiz�s me impida valorar esta pel�cula con cierta justicia...
(quiz�s s�lo me gusto en &#39;Good morning, Vietnam&#39; y &#39;El club de los
Poetas Muertos&#39;, y no demasiado). Pero en fin, sale Robert DeNiro, lo
que ya suele ser una buena raz�n para ver una pel�cula.

Tenemos la t�pica historia con su moralina y sus elementos t�picos, con
algun momentito de lagrimita y tal y tal. Introduce pocas novedades al
genero, pero debe reconoc�rsele una cierta calidad; y la banda sonora de
Randy Newman.

Awakenings (1990, EEUU)
Robert De Niro, Penelope Ann Miller, Robin Williams